.container {
    margin: 10px auto;
}

.myappBox {
    position: relative;
    width: 1200px;
    height: 1150px; /*height:100%;*/
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    padding-top: 30px;
    margin: auto;
}

.myappBox-release {
    height: 930px;
}

.myappBox1 {
    position: relative;
    width: 1200px;
    height: 925px;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    padding-top: 30px;
    margin: auto;
}

.leftsection, .myappmain, .detailsection {
    height: 100%;
}

.myappleft, .myappmain {
    float: left;
    background: #FFFFFF;
    border: 1px solid #EBEBEB;
    border-radius: 4px;
}

.myappleft {
    width: 250px;
}

.myappmain { /*display: none;*/
    width: 935px;
    padding: 30px 53px;
    margin-left: 15px;
    margin-bottom: 15px;
}

.footersection {
    float: right;
    background: #F4F4F4;
    width: 935px;
}

.appdetailBox {
    position: relative;
    width: 1024px;
    height: 688px;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
}

.myappLine {
    border: none;
    border-top: 1px solid #EDEDED;
    display: none;
}

.appdetailBox > .title {
    margin-bottom: 25px;
    margin-top: 100px;
}

.appdetailBox > .title > span {
    font-size: 26px;
    color: #353535;
}

#edittitle_bt {
    background: url(../css/images/sprite.png);
    width: 22px;
    height: 21px;
    cursor: pointer;
    display: inline-block;
    margin-bottom: 6px;
    margin-left: 12px;
    background-position: -158px -22px;
}

.ditems {
    width: 100%; /*height: 610px;*/
    height: 610px;
    background: #FFFFFF;
    border: 1px solid #E3E3E3;
    border-radius: 4px;
    padding: 2px 75px 20px;
}

.itemtitle {
    font-size: 18px;
    color: #333333;
    letter-spacing: 0;
    text-align: left;
    margin-bottom: 20px;
}

#downpak1 {
    margin: 4px 30px 4px -7px
}

#downpak2 {
    margin: 4px 0px 4px 4px
}

.welogo {
    margin: 0px 0px;
}

.logotitle {
    margin: 3px 20px 0px 50px;
}

.cnname {
    font-size: 24px;
    color: #333333;
    display: inline-block;
}

.enname {
    font-size: 14px;
    color: #666666;
    margin-top: 10px;
    display: inline-block;
}

.text-over {
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    width: auto;
    max-width: 400px;
}

.left {
    width: 135px;
    height: 100px;
}

.right {
    width: 84%;
}

.textbox {
    width: 300px;
    border: 1px solid #E3E3E3;
    border-radius: 0px;
}

.easyui-textbox {
    width: 300px;
    border: 1px solid #E3E3E3;
    border-radius: 0px;
}

.textbox-label {
    font-size: 14px;
    color: #333333;
    letter-spacing: 0;
}

.nameform {
    display: none;
}

.dtitle {
    font-size: 24px;
    color: #333333;
    letter-spacing: 0;
}

.downloadpkg {
    font-size: 24px;
    padding-top: 20px;
    color: #FFF;
}

.ddescription {
    font-size: 16px;
    color: #666666;
    letter-spacing: 0;
    text-align: center;
}

.downloadpak > p {
    margin: 10px 0px;
}

.downloadpak {
    width: 256px;
    height: 147px; /*margin: 4px ;*/
    padding: 20px 20px;
    text-align: center;
    border: 2px solid #fff;
    border-radius: 2px;
    background: #FFFFFF;
    box-shadow: 0 -1px 4px 0 rgba(0, 0, 0, 0.10), 0 2px 8px 0 rgba(0, 0, 0, 0.10);
}

.downloadpak:hover { /*border-color:#0B6FFE;*/
    cursor: pointer; /*border: 1.5px solid #0B6FFE;*/
    color: #FFFFFF;
    background-color: #84c1ff;
    transition: all 0.2s;
}

.ditem3 > .rtitem > span {
    font-size: 14px;
    color: #999999;
    letter-spacing: 0;
    text-align: center;
}

.ditem1 > .right > .rtitem > span {
    margin: 0px 34px 0px 0px;
}

.zhnametitle, .ennametitle {
    font-size: 14px;
    color: #333333;
    letter-spacing: 0;
    margin: 10px 2px 10px 15px;
}

#subbt, #unsubbt {
    width: 90px;
    height: 30px;
    border: 1px solid #CECECE;
    border-radius: 2px;
    font-size: 14px;
    color: #505050;
    letter-spacing: 0;
    text-align: center;
    display: inline-block;
    padding: 4px;
    margin: 16px 19px 0px 18px;
}

#subbt:hover, #unsubbt:hover {
    border: 1px solid #44ABFF;
    color: #1D85FE;
}

#zhname, #enname {
    width: 255px;
    height: 30px;
    font-size: 14px;
    color: #000;
    border: 1px solid #E3E3E3;
    letter-spacing: 0;
    padding: 1px 7px 0px;
    margin: 5px 0px;
}

#zhname, #enname:focus {
    color: #333333;
}

.wemessager {
    color: red;
    width: 200px;
    height: 20px;
    text-align: center;
    margin: 0px 0px 0px 6px;
}

#downpak1-1 {
    position: relative;
    width: 474px;
    height: 267px;
    text-align: center;
    color: white;
    background: rgba(0, 0, 0, 0.5);
    transition: all 0.2s;
}

/*list.html css*/
.applistBox {
    position: relative;
    width: 1200px;
    height: 580px;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    padding-top: 30px;
    /* background:pink; */
}

.listtitle {
    float: left;
    margin-bottom: 0px;
    margin-top: 0px;
    font-size: 26px;
    color: #353535;
}

.listtitle > span {
    font-size: 26px;
    color: #353535;
}

.list {
    width: 100%;
    height: 770px;
    background: #FFFFFF;
    border-radius: 4px;
    padding: 35px 75px;
}

.createappBtn {
    background-image: linear-gradient(90deg, #23A0FF 6%, #54B5FF 90%);
    border-radius: 4px;
    text-align: center;
    width: 140px;
    height: 42px;
    line-height: 40px;
    border: 0px;
    display: inline-block;
}

.createappBtn:hover, #creatApp > .cbt:hover {
    background-image: linear-gradient(90deg, #1C80CC 6%, #4390CC 90%);
}

.createappBtn > span {
    font-size: 16px;
    color: #FFFFFF;
    letter-spacing: 0;
    text-align: center;
}

.applyJoin {
    margin-right: 20px;
    background: #fff;;
    border: solid 1px #2995FE;
    color: #2995FE;
    display: none;
}

.applyJoin:hover {
    background: #fff;
}

.applyJoin.business-tips:hover + .business-tips-content {
    display: block;
}

#creat-wrap {
    padding: 0px;
    text-align: center;
}

#creatApp > .title {
    width: 100%;
    text-align: left;
    font-size: 18px;
    color: #333333;
}

#creatApp > .title > span {
    width: 100%;
    text-align: center;
    font-size: 18px;
    color: #333333;
}

#creatApp > #txt {
    width: 480px;
    height: 52px;
    border: 1px solid #E3E3E3;
    border-radius: 4px;
    margin: 55px 0px 5px 0px;
    font-size: 18px;
    color: #333333;
    letter-spacing: 0;
    text-align: left;
    padding: 0px 20px;
}

#creatApp > #txt:focus {
    color: #000;
}

#creatApp > .cbt {
    width: 260px;
    height: 54px;
    background-image: linear-gradient(-90deg, #23A0FF 4%, #54B5FF 98%);
    border-radius: 4px;
    border: 0px;
    font-size: 18px;
    color: #FFFFFF;
    letter-spacing: 0;
    text-align: center;
    padding-top: 12px;
    display: inline-block;
}

#messager {
    color: red;
    float: left;
    width: 600px;
    height: 20px;
    text-align: center;
    margin: 10px 0px 20px 0px;
}

/*list grid 样式优化*/
.pagination-info {
    display: none;
}

.pagination table {
    float: right;
}

.pagination-btn-separator,
.pagination-page-list {
    display: none;
}

.datagrid .datagrid-pager {
    background-color: #FFF;
    border: 0px solid #FFF;
}

.pagination-page-list, .pagination .pagination-num {
    border-color: #eeeeee;
}

.panel-header, .panel-body, .accordion {
    border-color: #FFF;
}

.datagrid-header-row, .datagrid-header-inner { /*background-color: #e8f3fd;*//*font-weight: bold;*/
    background: #F5F6F7;
    font-size: 14px;
    color: #808080;
}

.datagrid .datagrid-pager,
.pagination .pagination-num {
    color: #808080;
}

.datagrid-row {
    height: 48px;
}

.datagrid-header-row {
    height: 48px;
}

.datagrid-header td, .datagrid-body td, .datagrid-footer td {
    border-color: #F4F4F4;
}

.datagrid-header, .datagrid-toolbar, .datagrid-pager, .datagrid-footer-inner {
    border-color: #F4F4F4;
}

.panel-header, .panel-body, .accordion {
    border-color: #F4F4F4;
}

.datagrid-header td.datagrid-header-over {
    background: #e8f3fd;
}

.datagrid-cell-rownumber,
.datagrid-header, .datagrid-td-rownumber {
    background-color: white;
}

.applistResult {
    width: 99%;
    margin: auto;
    text-align: center;
    background-color: #FFFFFF;
    margin-top: 80px;
}

.appdetailbt {
    color: deepskyblue;
}

.linkbt {
    color: deepskyblue;
}

.linkbt:hover {
    text-decoration: underline !important;
}

.appdetailbt:hover {
    color: #EF3C4C;
    cursor: pointer;
}

.datagrid-mask-msg {
    border-style: none;
}

.datagrid-mask {
    background: #FFF;
}

/*nologin.html css*/
.nologoBox {
    position: relative;
    width: 1200px;
    height: 688px;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    margin-top: 95px;
    padding: 200px;
    background-color: white; /* background:pink; */
}

.nologoBox > .ditems {
    position: relative;
    width: 260px;
    height: 45px;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    margin-bottom: 20px;
    background-image: linear-gradient(-90deg, #23A0FF 4%, #54B5FF 100%);
    border-radius: 6px;
    text-align: center;
    padding: 10px;
    cursor: pointer;
}

.nologoBox > .ditems > span {
    font-size: 18px;
    color: #FFFFFF;
    letter-spacing: 0;
    text-align: center;
}

.nologoBox > p {
    font-size: 18px;
    color: #333333;
    letter-spacing: 0;
    text-align: center;
}

.underLine {
    display: block;
    width: 36px;
    height: 4px;
    background: #2995FE;
    position: absolute;
    top: 77%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.userMngWraps { /*margin:auto;*//*text-align: center;*/
    width: 100%;
    height: 100%;
}

.devUserList {
    margin-top: 40px;
    width: 100%;
    padding: 0px 10px 0px 10px;
}

.devUserList .search {
    margin-top: 20px;
    margin-bottom: 10px;
    border: 1px solid #DEDEDE;
    border-radius: 2px;
    width: 100%;
    height: 40px;
}

.iconWrap .desc, .devUserList .desc {
    font-size: 14px;
    color: #666666;
    margin-bottom: 8px;
}

.searchResult {
    padding: 8px;
    width: 100%;
    height: 44px;
    background: #F5F6F7;
    vertical-align: middle;
    margin-bottom: 16px;
    display: none;
}

.searchResult .addBT {
    background: #2995FE;
    border-radius: 2px;
    display: inline-block;
    width: 60px;
    height: 28px;
    padding: 4px 16px;
}

.searchResult div {
    display: inline-block;
    padding: 3px;
}

.searchResult span {
    font-size: 14px;
    color: #333333;
    line-height: 22px;
    margin: 0px 5px 0px 0px;
}

.inpDevUser {
    border: 0px;
    width: 95%;
    height: 38px;
    padding-left: 10px;
}

.searchBT {
    display: inline-block;
    background-image: url(../css/images/sprite.png);
    width: 22px;
    height: 17px;
    background-position: -120px -53px;
    margin-top: 10px;
}

/*release-css start*/
.myappVerFrame {
    width: 935px;
    padding: 30px 30px;
    margin-left: 15px;
    margin-bottom: 15px;
    background-color: #FFFFFF;
    border: 1px solid #EBEBEB;
    border-radius: 4px;
}

.disableCss {
    display: none;
}

.section1 {
    height: 232px;
}

.section2 {
    height: 232px;
}

.section3 {
    height: 406px;
}

.section4 {
    height: 232px;
}

.myappLineWrap {
    margin: 62px 10px 10px;
}

.myappcontainer {
    height: 1000px;
}

.verTitle {
    font-family: PingFangSC-Regular;
    font-size: 16px;
    color: #333333;
    padding-right: 15px;
    padding-left: 10px;
}

.verTitleFileUpload {
    font-family: PingFangSC-Regular;
    font-size: 14px;
    color: #151515;
    cursor: pointer;
}

.verTitleFrame {
    font-family: PingFangSC-Regular;
    font-size: 14px;
    color: #a5a5a5;
}

.verInfoLeft, .verInfoRight {
    float: left;
    width: 350px;
    height: 130px;
    padding: 20px;
    border: 1px solid #DDDDDD;
    border-radius: 2px;
    background-repeat: no-repeat;
    background-position: 298px 0px;
}

.verInfoLeft.jb {
    background-image: url(jb/21.png);
    background-repeat: no-repeat;
    background-position: 298px 0px;
}

.verInfoRight {
    float: right;
    border: 0px solid #DDDDDD;
}

.verInfoRight.se {
    border: 1px solid #DDDDDD;
}

.verInfoLeft2, .verInfoRight2 {
    float: left;
    width: 350px;
    height: 130px;
    padding: 20px;
    border: 1px solid #DDDDDD;
    border-radius: 2px;
}

.verInfoRight2 {
    float: right;
}

.verInfoRightOp {
    float: right;
    width: 124px;
    line-height: 130px;
    padding: 0px;
}

.verSubBtn {
    display: block;
    background: #2995FE;
    border-radius: 4px;
    height: 40px;
    line-height: 40px;
    width: 160px;
    font-family: MicrosoftYaHei;
    font-size: 15px;
    color: #FFFFFF;
    text-align: center;
    border-width: 0px;
    cursor: pointer;
}

.verOpFrame {
    padding-top: 0px;
    text-align: left;
    margin-left: -14px;
}

.verBtnWrap {
    width: 858px;
}

.verListBtn {
    display: inline-block;
    font-size: 14px;
    color: #999999;
    letter-spacing: 0;
    text-align: center;
    margin-left: 11px;
}

.verBtn {
    display: block;
    background: #FFFFFF;
    width: 100px;
    height: 34px;
    line-height: 34px;
    border: 1px solid #DDDDDD;
    border-radius: 2px;
    font-family: MicrosoftYaHei;
    font-size: 14px;
    color: #999999;
    text-align: center; /*cursor:pointer;*/
    margin-left: -50px;
}

.verBtnicon {
    display: inline-block;
    background-image: url(../css/images/my/up1.png);
    width: 22px;
    height: 22px;
    margin-left: 12px;
    background-position: 0px 0px;
}

.appVerList {
    width: 873px;
    margin: auto;
    text-align: center;
    background-color: #FFFFFF;
    margin-top: 20px;
    display: none;
}

.verInfoItemFrame {
    margin: 20px 0px;
    text-align: center;
}

.verInfoItemLeft, .verInfoItemRight {
    width: 85px;
    height: 80px;
    float: left;
    color: #999999;
    line-height: 30px;
    font-family: PingFangSC-Regular;
    text-align: left;
}

.verInfoItemRight {
    width: 205px;
    color: #333333; /*padding-left: 5px;*/
    margin-left: -5px;
}

.verAuditTipInfo {
    line-height: 130px;
    font-family: PingFangSC-Regular;
    font-size: 14px;
    color: #999999;
    letter-spacing: 0;
}

.publishVerInfo {
    text-align: center;
    line-height: 100px;
    font-family: PingFangSC-Regular;
    color: #999999;
    letter-spacing: 0;
    font-size: 14px;
}

.verPublistRemark {
    color: black;
    padding-top: 0px;
    text-align: left;
    margin-left: 12px;
}

.verJB {
    border: 1px solid #FF0000;
    width: 51px;
    height: 45px;
    position: relative;
}

.modelTitle {
    font-family: MicrosoftYaHei;
    font-size: 18px;
    color: #333333;
}

.modalContent {
    font-family: PingFangSC-Regular;
    font-size: 16px;
    color: #666666;
    text-align: left;
    padding: 20px 10px 20px 20px;
}

.modalText {
    font-family: PingFangSC-Regular;
    font-size: 16px;
    color: #666666;
    text-align: center;
    padding: 35px;
}

.modalBtn1, .modalBtn2 {
    background: #FFFFFF;
    width: 120px;
    height: 40px;
    line-height: 40px;
    border: 1px solid #DDDDDD;
    border-radius: 4px;
    font-family: MicrosoftYaHei;
    font-size: 14px;
    color: #666666;
    letter-spacing: 0;
    text-align: center;
    cursor: pointer;
    margin: 0px 12px;
}

.modalBtn2 {
    color: #FFFFFF;
    background: #2995FE;
}

.modalLeft {
    float: left;
}

.modalRight {
    float: right;
    margin-right: 10px;
}

.modalClear {
    clear: both;
}

.modalSubTitleFrame {
    text-align: left;
    padding: 20px 0px 0px 0px;
}

.modalSubTitle {
    font-family: PingFangSC-Regular;
    font-size: 16px;
    color: #333333;
    height: 30px;
    line-height: 30px;
}

.modalSubTitleError {
    font-family: PingFangSC-Regular;
    font-size: 14px;
    color: #F04B3D;
    height: 30px;
    line-height: 30px;
}

.modalButtonFrame {
    padding: 20px;
}

.modalButtonFrame1 {
    padding: 12px;
}

.verIcon {
    background: #FFFFFF;
    border: 1px solid #DDDDDD;
    border-radius: 8px;
    width: 80px;
    height: 80px;
}

.verInfoTitle {
    font-family: MicrosoftYaHei;
    font-size: 16px;
    color: #333333;
    text-align: left;
    padding-bottom: 30px;
    width: 350px;
}

.verInfoTitleFrame {
    width: 350px;
    border: 1px solid #DDDDDD;
    margin-top: 20px;
    height: 130px;
    border: 1px solid #DDDDDD;
    text-align: left;
    font-size: 14px;
    padding: 20px;
}

.verModalAppName {
    font-family: PingFangSC-Regular;
    font-size: 20px;
    color: #333333;
}

.verModalAppNameEn {
    font-family: Roboto-Regular;
    font-size: 16px;
    color: #666666;
    height: 45px;
    line-height: 55px;
}

.verModalAppInfo {
    text-align: left;
    font-family: PingFangSC-Regular;
    font-size: 14px;
    color: #666666;
    height: 55px;
    line-height: 26px;
    overflow: auto;
}

.auditTip-modal {
    width: 580px;
    height: 250px;
}

.audit-modal {
    width: 830px;
    height: 600px;
}

.publish-modal1 {
    width: 540px;
    height: 410px;
}

.publish-modal2X {
    width: 540px;
    height: 410px;
}

.verPublishTip {
    font-family: PingFangSC-Regular;
    font-size: 14px;
    color: #F04B3D;
    letter-spacing: 0;
    padding: 10px 0px 20px 0px;
}

.verPublishFieldText {
    font-family: PingFangSC-Regular;
    font-size: 14px;
    color: #333333;
    letter-spacing: 0;
    width: 80px;
    height: 40px;
    line-height: 40px;
    padding-right: 20px;
}

.verPublishFieldInput {
    width: 240px;
    height: 40px;
    border: 1px solid #E3E3E3;
    border-radius: 2px;
    font-family: PingFangSC-Regular;
    font-size: 14px;
    color: #333333;
    letter-spacing: 0;
    padding-left: 8px;
}

.verPublishFieldTip {
    padding-left: 20px;
    width: 100px;
    height: 40px;
    line-height: 40px;
    font-family: PingFangSC-Regular;
    font-size: 14px;
    color: #666666;
    letter-spacing: 0;
}

.verPublishFieldTip.error {
    color: #F04B3D;
}

.verPublishFieldTip.success {
    color: #00C696;
}

.verPublishRemark {
    font-family: PingFangSC-Regular;
    font-size: 12px;
    color: #999999;
    letter-spacing: 0;
    padding: 10px;
}

.verPublishRemark2 {
    padding: 10px;
    font-family: PingFangSC-Regular;
    font-size: 12px;
    color: #2995FE;
    letter-spacing: 0;
    line-height: 16px;
}

.verAuditUserInfo {
    height: 30px;
    overflow: hidden;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

.wordCount {
    position: relative;
    width: 100%;
    height: 135px;
}

.wordCount #desc1 {
    width: 100%;
    height: 130px;
    padding: 11px 8px 8px 11px;
    border-radius: 6px;
}

.wordCount .wordwrap1 {
    color: #999999;
    position: absolute;
    right: 6px;
    bottom: -13px;
    font-size: 14px;
}

.wordCount .word {
    color: #999999;
}

/*release css - end*/

/*detail css - start*/
.ditem1, .ditem2, .ditem3 {
    width: 100%;
}

.rtitemtitle {
    font-size: 14px;
    color: #333333;
    letter-spacing: 0;
    display: inline-block;
}

#contentBt, .disableCss {
    display: none;
}

.itemtips {
    font-family: PingFangSC-Regular;
    font-size: 14px;
    color: #999999;
    letter-spacing: 0;
}

.itemcontent {
    font-family: PingFangSC-Regular;
    font-size: 14px;
    color: #666666;
    letter-spacing: 0;
    margin-right: 10px;
    word-break: break-all; /* 支持IE和chrome，FF不支持*/
    word-wrap: break-word; /* 以上三个浏览器均支持 */
    text-overflow: ellipsis;
    overflow: hidden;
    line-height: 20px;
}

.rtitem {
    width: 100%;
    float: left;
    margin: 0px 0px 20px 0px;
}

.myappitemedit {
    font-size: 14px;
    color: #00B5FF;
    letter-spacing: 0;
    margin-right: 10px;
}

.myappitemedit1 {
    font-size: 14px;
    color: #00B5FF;
}

.majorText {
    font-size: 14px;
    color: #00B5FF;
    cursor: pointer;
}

.buttontool {
    font-size: 14px;
    color: #00B5FF;
    letter-spacing: 0;
    margin-right: 40px;
}

.snapmang {
    font-family: PingFangSC-Regular;
    font-size: 18px;
    color: #333333;
}

.snapdesc {
    font-family: PingFangSC-Regular;
    font-size: 14px;
    color: #666666;
    letter-spacing: 0;
}

.descbt,
.snapcbt {
    width: 124px;
    height: 44px;
    background-image: linear-gradient(-90deg, #23A0FF 4%, #54B5FF 98%);
    border-radius: 4px;
    border: 0px;
    font-size: 14px;
    color: #FFFFFF;
    letter-spacing: 0;
    text-align: center;
    padding-top: 12px;
    display: inline-block;
}

.descbtwrap {
    margin: 55px;
    text-align: center;
}

.snapbtwrap {
    margin: 8px;
    text-align: center;
}

.upimgPromptDiv {
    width: 100%;
    text-align: center;
    height: 30px;
    margin: auto;
    margin-top: 10px;
    visibility: hidden;
}

.upimgPromptDiv .div1 {
    margin: auto;
    padding-top: 3px;
}

.upimgPromptDiv span {
    font-size: 14px;
    color: #F04B3D;
    line-height: 24px;
    margin-left: 6px;
}

.upimgPromptDiv imag {
    background: url(../css/images/sprite.png);
    width: 20px;
    height: 20px;
    background-position: -95px -53px;
    display: inline-block;
}

.nameform {
    margin-left: 8px;
}

.wordCount {
    position: relative;
    width: 100%;
    height: 135px;
}

.wordCount textarea {
    width: 100%;
    height: 160px;
    padding: 11px 8px 8px 11px;
}

.wordCount .wordwrap {
    color: #999999;
    position: absolute;
    right: 6px;
    bottom: -22px;
}

.wordCount .word {
    color: #999999;
}

#desc-wrap > .title {
    font-size: 18px;
    color: #333333;
}

#desc-wrap {
    margin-bottom: 35px;
}

#desc {
    height: 100%;
}

.iconFrame {
    position: relative;
}

.icon {
    width: 50px;
    height: 50px;
    border: 0px dashed #ff0000;
    position: absolute;
    right: 0px;
    top: 0px;
    background-image: url(../css/images/sprite.png);
    background-repeat: no-repeat;
    background-position: -99999px -99999px;
}

.iconimg-section {
    width: 114px;
    height: 114px;
    margin-bottom: 22px;
}

.iconWrap {
    padding: 0px 12px;
}

.iconWrap ._p {
    margin-top: 70px;
    margin-bottom: 35px;
}

.upiconimg-div .up-section {
    width: 114px;
    height: 114px;
}

.img-box .upiconimg-div .z_file {
    width: 100px;
    height: 178px;
}

.iconimg-section .upiconimg-div .z_file .add-img {
    display: block;
    width: 128px;
    height: 128px;
    cursor: hand;
}

.appicon-img {
    width: 80px;
    height: 80px;
    display: block;
}

/*上传图片插件的样式*/
.img-box {
    margin: 0px 20px;
}

.img-box .up-p {
    margin-top: 20px;
    margin-bottom: 20px;
    font-size: 16px;
    color: #555;
}

.snap_photo {
    border: 2px solid #FFF; /*padding: 18px;*/
}

.snap_photo span {
    font-size: 14px;
    color: #999;
    margin-left: 240px;
}

/*.snap_photo .z_file{*/
.z_file {
    position: relative;
}

/*.snap_photo .z_file .file{*/
#devApkUploadBtn .webuploader-element-invisible, .z_file .file {
    width: 100%;
    height: 100%;
    opacity: 0;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 100;
    cursor: pointer;
}

/*.snap_photo .up-section{*/
.old-section,
.up-section {
    position: relative;
    margin-right: 20px;
}

.close-upimg {
    background: url(../css/images/sprite.png);
    position: absolute;
    top: -10px;
    right: -10px; /*display: none;*/
    z-index: 10;
    width: 20px;
    height: 20px;
    background-position: -42px -138px;
    border: 0px;
}

.up-span {
    font-size: 14px;
    color: #666666;
    letter-spacing: 0;
}

/*.up-section:hover{*/
/*border: 2px solid #f15134;*/
/*}*/
.close-upimg:hover {
    display: block;
    cursor: pointer;
    background-position: -66px -138px;
}

.old-img, .up-img {
    display: block;
    width: 100%;
    height: 100%;
}

.loading {
    background: url(../css/images/my/loading.gif) no-repeat center;
}

.submitloading {
    background: url(../css/images/my/loading.gif) no-repeat center; /*background-color: #FFFFFF;*//*border-radius: 2px;*//*opacity: 0.5;*/
}

.up-opcity {
    opacity: 0;
}

.img-name-p {
    display: none;
}

.old-section,
.upimg-div .up-section {
    width: 100px;
    height: 178px;
}

.img-box .upimg-div .z_file {
    width: 100px;
    height: 178px;
}

.z_file .add-img {
    display: block;
    width: 100px;
    height: 178px;
    cursor: pointer;
}

/*上传图片插件的样式 end*/
.itemright {
    width: 130px;
    float: left;
}

.itemleft {
    float: left;
}

.red {
    color: red;
}

.dev-introduce {
    background-color: #F5F6F7;
    padding: 15px 15px;
    margin-top: 15px
}

.mt30 {
    margin-top: 30px;
}

.snapbtwrap.pop-btn {
    position: absolute;
    bottom: 20px;
    left: 150px;
}

.pop-btn a {
    margin-right: 30px;
}

.reveal-modal2.reveal-common div.mt30 label input {
    cursor: pointer;
}

.reveal-modal2.reveal-common div.mt30 label span {
    cursor: pointer;
}

.ml15 {
    margin-left: 15px;
}

.ml8 {
    margin-left: 8px;
}

.primary-btn {
    width: 124px;
    height: 44px;
    background-color: #23A0FF;
    border-radius: 4px;
    text-align: center;
    padding-top: 12px;
    display: inline-block;
}

.cancel-btn {
    width: 124px;
    height: 44px;
    border-radius: 4px;
    border: 1px solid #e3e3e3;
    font-size: 14px;
    color: #000000;
    text-align: center;
    padding-top: 12px;
    display: inline-block;
}

.not-allowed {
    cursor: not-allowed;
    background-image: linear-gradient(-90deg, #cccccc, #cccccc);
}

.ditem4 > .rtitem > span {
    font-family: MicrosoftYaHei;
    font-size: 14px;
    line-height: 19px;
    color: #999999;
    letter-spacing: 0;
    text-align: center;
}

.rtitem1 {
    width: 100%;
    float: left;
    margin: 30px 0px 30px 0px;
}

.deleteBtn {
    background: #F04B3D;
    border-radius: 4px;
    font-family: MicrosoftYaHei;
    line-height: 40px;
    font-size: 14px;
    color: #FFFFFF;
    letter-spacing: 0;
    text-align: center;
    padding: 10px 55px 10px 55px;
    margin-right: 20px;
}

.Confirm_title {
    font-family: MicrosoftYaHei;
    font-size: 18px;
    color: #333333;
}

.confirm_content {
    font-family: MicrosoftYaHei;
    font-size: 16px;
    color: #666666;
    text-align: center;
    margin-top: 40px;
}

.confirm_btn {
    width: 100%;
    height: 100%;
    text-align: center;
    margin-top: 40px;
}

.deleteBtn_Cancel {
    height: 40px;
    width: 120px;
    border: 1px solid #CCCCCC;
    border-radius: 4px;
    font-family: MicrosoftYaHei;
    font-size: 14px;
    color: #666666;
    letter-spacing: 0;
    text-align: center;
    cursor: pointer;
}

.deleteBtn_Ok {
    height: 40px;
    width: 120px;
    background: #2995FE;
    border-radius: 4px;
    font-family: MicrosoftYaHei;
    font-size: 14px;
    color: #FFFFFF;
    letter-spacing: 0;
    text-align: center;
    margin-left: 30px;
    cursor: pointer;
    border: 1px solid #CCCCCC;
}

.no-display {
    display: none;
}

.ide-label {
    display: inline-block;
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
    cursor: pointer;
}

.ide-label::after {
    display: inline-block;
    width: 80px;
    height: 22px;
    content: '来自IDE上传';
    #position: absolute;
    #left: 65px;
    margin-left: 25px;
    cursor: pointer;
    position: absolute;
}

.h5-label {
    display: inline-block;
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
    margin-left: 90px;
    cursor: pointer;
}

.selected-img {
    background-image: url(images/my/all.png);
    background-position: -150px -128px;
}

.unselected-img {
    background-image: url(images/my/all.png);
    background-position: -175px -127px;
}

.h5-label::after {
    display: inline-block;
    width: 120px;
    height: 22px;
    content: '来自纯H5页面链接';
    margin-left: 25px;
    cursor: pointer;
    position: absolute;
}

.app-label {
    display: inline-block;
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
    margin-left: 125px;
    cursor: pointer;
}

.app-label::after {
    display: inline-block;
    width: 150px;
    height: 22px;
    content: '来自原生APP跳转链接';
    margin-left: 25px;
    cursor: pointer;
    position: absolute;
}

.default-input {
    width: 520px;
    height: 40px;
    margin-top: 10px;
    border: solid 1px #e3d3d3;
}

.error-input {
    width: 520px;
    height: 40px;
    margin-top: 10px;
    border: solid 1px red;
}

#devApkUploadBtn[disabled] {
    background-color: #bbb !important;
}

#devApkUploadBtn[disabled] > div {
    top: -9999px !important;
}

#devApkUploadBtn:after {
    float: left;
    display: inline-block;
    color: #a5a5a5;
    content: '支持扩展名：apk';
    position: absolute;
    width: 150px;
    left: 130px;
    top: 20px;
}

.upload2-btn {
    width: 120px;
    height: 40px;
    background-color: #34A262;
    cursor: pointer;
    display: inline-block;
    padding-left: 20px;
    margin-top: 20px;
    line-height: 40px;
    background-image: url(../css/images/my/upload_icon2.png);
    background-repeat: no-repeat;
    background-position: 15px 6px;
    padding-left: 50px;
}

.error-icon {
    display: inline-block;
    width: 22px;
    height: 22px;
    position: absolute;
    background-image: url(../css/images/my/all.png);
    background-repeat: no-repeat;
    background-position: -85px -40px;
}

.upimgPromptDiv .fl.div2 #errContent {
    margin-left: 25px;
}

/*detail css - end*/
.appServiceOwner {
    width: 120%;
    height: 60px;
    background: #F5F5F5;
    border: 1px solid #DEDEDE;
    margin-left: 15px;
}

.appServiceOwner_forQuery {
    width: 462px;
    height: 60px;
    background: #F5F5F5;
    border: 1px solid #DEDEDE;
    padding-left: 2px;
    margin: 0px 0px 0px 8px;
}

.appOwner_p {
    color: #b1adad;
    padding-left: 16px;
}

.appdept {
    position: relative;
    width: 120%;
    height: 60px;
    margin: 26px 0px 0px 15px;
}

.appdept_forQuery {
    position: relative;
    width: 462px;
    height: 60px;
    margin: 26px 0px 0px 8px;
    background: #F5F5F5;
    border: 1px solid #DEDEDE;
}

.appdept_view {
    position: relative;
    width: 462px;
    height: 38px;
    margin: 26px 0px 0px 8px;
    background: #FFFFFF;
    border: 1px solid #DEDEDE;
    border-radius: 4px;
}

.appServerData {
    position: relative;
    width: 120%;
    height: 80px;
    margin: 26px 0px 0px 15px;
}

.appServerData_forQuery {
    position: relative;
    width: 462px;
    height: 80px;
    margin: 26px 0px 0px 10px;
    background: #F5F5F5;
    border: 1px solid #DEDEDE;
}

.deptName_span {
    position: absolute;
    top: 234px;
    right: 44px;
    color: #999999;
}

.serverFrom_span {
    position: absolute;
    top: 343px;
    right: 45px;
    color: #999999;
}

.serviceOwnerQuery {
    display: none;
}

.stopAppBtn {
    font-family: MicrosoftYaHei;
    font-size: 14px;
    color: #2995FE;
    letter-spacing: 0;
}

.deleConfirm {
    width: 100%;
    height: 100%;
}

.stop_content {
    font-family: MicrosoftYaHei;
    font-size: 14px;
    color: #666666;
    margin: 40px 0px 0px 30px;
    text-align: left;
}

.stop_main {
    height: 350px;
    width: 100%;
    margin-top: 30px;
}

.lf_radios {
    margin-left: 30px;
}

.lf_radio {
    margin-top: 20px;
}

.lf_radio > label {
    margin-left: 10px;
}

.stop_main_lf {
    height: 350px;
    width: 360px;
    float: left;
    border-right: 1px solid #EDEDED;
}

.stop_main_rf {
    height: 350px;
    width: 180px;
    float: left;
    margin-left: 30px;
}

.rf_title {
    font-family: MicrosoftYaHei;
    font-size: 14px;
    color: #666666;
}

.rf_context {
    height: 320Px;
    width: 180px;
    margin-top: 13px;
    background: #F1F1F1;
    border: 1px solid #EDEDED;
}

.Stop_Btn {
    height: 40px;
    width: 100%;
    margin-top: 40px;
    text-align: center;
}

.client-img {
    height: 100%;
    width: 100%;
}

.reveal-modal13 {
    margin-left: -300px;
    margin-top: -315px;
    width: 680px;
    height: 605px;
}

.pauseTitle {
    text-align: center;
    margin-top: 80px;
}

.pauseTitle > span {
    font-family: MicrosoftYaHei;
    font-size: 14px;
    line-height: 19px;
    color: #666666;
    letter-spacing: 0;
    text-align: center;
}

.pauseBtn {
    margin-bottom: 40px;
    text-align: center;
    margin-top: 30px;
}

.pauseBtn > a {
    text-align: center;
    background: #2995FE;
    border-radius: 4px;
    font-family: MicrosoftYaHei;
    font-size: 14px;
    color: #FFFFFF;
    padding: 10px 72px 10px 72px;
}

.userstop {
    margin-left: 126px;
    width: 685px;
    height: 120px;
    margin-top: 50px;
}

.stopTitle {
    text-align: left;
}

.stopTitle > span {
    font-family: MicrosoftYaHei;
    font-size: 16px;
    line-height: 21px;
    color: #333333;
    letter-spacing: 0;
    text-align: center;
}

.stopReson {
    width: 684px;
    margin-top: 15px;
    text-align: left;
    font-family: MicrosoftYaHei;
    font-size: 14px;
    color: #666666;
    line-height: 23px;
}

.stopContext {
    text-align: left;
    margin-top: 20px;
}

.stopContext > span {
    font-family: MicrosoftYaHei;
    font-size: 14px;
    color: #666666;
    letter-spacing: 0;
    text-align: center;
    line-height: 19px;
}

.reveal-modal12 {
    margin-left: -300px;
    margin-top: -175px;
    width: 580px;
    height: 226px;
}

#auditFileUploadBtn .webuploader-element-invisible, .z_file .file {
    width: 100%;
    height: 100%;
    opacity: 0;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 100;
    cursor: pointer;
}

.hint-img {
    display: inline-block;
    width: 22px;
    height: 22px;
    position: absolute;
    background-image: url(../css/images/sprite2.png);
    background-repeat: no-repeat;
    background-position: -138px -40px;
    cursor: pointer;
    border-radius: 5px;
}

.subject-font {
    font-family: MicrosoftYaHei;
    color: #333333;
    font-size: 16px;
}

.audit-parent {
    margin-top: 50px;
}

.primary-btn-upload {
    width: 90px;
    height: 30px;
    background-color: #2995FE;
    display: inline-block;
    text-align: center;
    line-height: 30px;
    font-size: 14px;
    border-radius: 4px;
}

.qrview { /* background-color: red;*/
    cursor: pointer;
    width: 75px;
    height: 75px;
    border: 1px solid #CCC;
    float: right;
    margin-top: -75px;
    margin-right: 2px;
    display: none;
}

.hy-radio {
    width: 20px;
    height: 0px;
    background-color: #000; /*margin-right: 30px;*/
    border-radius: 50%;
    position: relative;
    top: -15px;
}

.hy-radio:before, .hy-radio:after {
    content: '';
    display: block;
    position: absolute;
    border-radius: 50%;
    transition: .3s ease;
}

.hy-radio:before {
    top: 0px;
    left: 0px;
    width: 16px;
    height: 16px;
    background-color: #fff;
    border: 1px solid #CCCCCC
}

.hy-radio:after {
    top: 6px;
    left: 6px;
    width: 8px;
    height: 8px;
    background-color: #fff;
}

.hy-radio:checked:after {
    top: 5px;
    left: 5px;
    width: 8px;
    height: 8px;
    background-color: #FFFFFF;
}

.hy-radio:checked:before {
    border-color: #1485FD;
    background-color: #41ADFF;
}

/* 我的应用 - “商业认证”  交互样式 */
.business-tips{ position: relative; }
.business-tips:after{ content: "?"; background: #ccc; color: #fff; border-radius: 50%; text-align: center; width:16px; height:16px; line-height: 16px; font-size:10px;  display: inline; position: absolute; top: 12px; right: 15px; }
.business-tips-content{ position: absolute; display: none; right: 100px; top: 110px; background: #c2e5ff; padding: 15px 20px; border-radius:5px; z-index: 10; box-shadow: 2px 2px 3px #ddd; }
.business-tips-content:hover{ display: block; }

/* 快速接入链接 */
.fast-access{ font-size: 16px; color: #666; }
.fast-access a{ color: #00bfff; }
.fast-access a:hover{text-decoration: underline;}
